## ruby-netaddr 1.5.1

=== debian/changelog ===
ruby-netaddr (1.5.1-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Lucas Nussbaum ]
  * Fix VCS URLs
  * debian/upstream/metadata: fix typo

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 01 Aug 2025 17:11:24 +0200

ruby-netaddr (1.5.1-3) unstable; urgency=medium

  * d/control: Add Rules-Requires-Root field.
    (Maintainer): Set to Debian ruby team.
    (Uploaders): Add myself after talking to Thomas Goirand and taking over
    ruby-netaddr. Thanks to the Debian OpenStack team for their work.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Set ruby-team salsa address.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure-copyright-format-uri (thanks to Daniel Baumann).
    (Copyright): Add the Ruby team.
  * d/ruby-netaddr.docs: Add Errors file.
  * d/rules: Set gem installation layout via DH_RUBY and install upstream
    changelog. Remove executable permissions for library files.
  * d/watch: Use gemwatch.debian.net URI.
  * d/patches/0001-Load-library-from-standard-places.patch: Add patch.
    - Don't try to load the netaddr library from lib/ to fix autopkgtest test.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 15 Apr 2020 19:22:50 +0200

ruby-netaddr (1.5.1-2) unstable; urgency=medium

  * Fixed team and VCS URLs.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Mar 2016 14:25:51 +0000

ruby-netaddr (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #815801)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Feb 2016 14:14:05 +0000
