=== debian/control ===
Source: ruby-netaddr
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 gem2deb,
 rake,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-netaddr
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-netaddr.git
Homepage: https://github.com/dspinhirne/netaddr
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-netaddr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${ruby:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: manipulating network addresses
 NetAddr easily handle advanced tasks such as automating the
 subnetting/supernetting of IP space, performing calculations on IP CIDR
 blocks, and other various items.
