## ruby-netaddr 2.0.6

=== debian/changelog ===
ruby-netaddr (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debhelper-compat to 13, no changes needed.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 11:39:29 -0500
