=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_fixperms:
	dh_fixperms -O--buildsystem=ruby
	find $(CURDIR)/debian/ruby-netaddr/usr/share/ -type f -name "*.rb" -exec chmod 644 "{}" ";"
