=== debian/watch ===
version=3
https://gemwatch.debian.net/netaddr .*/netaddr-@ANY_VERSION@@ARCHIVE_EXT@
